<?php
require '../../config/config.php';
require '../../config/database.php';

$totalUsuarios = $pdo->query("SELECT COUNT(*) FROM usuarios")->fetchColumn();
$totalEmpresas = $pdo->query("SELECT COUNT(*) FROM empresas")->fetchColumn();
?>

<h1>Admin SaaS</h1>
<p>Usuários: <?= $totalUsuarios ?></p>
<p>Empresas: <?= $totalEmpresas ?></p>
